<div class="row no-gutters justify-content-center text-tw-white mt-4"
     *ngIf="IsLive">
    <ul class="m-0 p-0 d-flex px-5 bg-tw-dark3 py-3">
        <li *ngFor="let link of Links"
            class="px-3 direction-rtl text-nowrap">
            <span class="pointer"
                  (click)="changeQuality(link)"
                  [ngClass]="{'text-tw-red': link.getBitrate() === ActiveLink.getBitrate()}">مشاهده با کیفیت</span>
            <span class="pointer"
                  (click)="changeQuality(link)"
                  [ngClass]="{'text-tw-red': link.getBitrate() === ActiveLink.getBitrate()}"> ({{link.getBitrate() | numberToPersian}}) </span>
        </li>
    </ul>
</div>
<div *ngIf="!IsLive"
     class="row no-gutters justify-content-center text-tw-white mt-4 hourly-archive">
    <div class="mx-auto bg-tw-dark3 d-flex justify-content-between px-3 align-items-center">
        <span class="text-tw-red pointer"
              (click)="backToLive()">بازگشت به پخش زنده</span>
        <div class="direction-rtl">
            <span>شما در حال تماشای </span>
            <span> {{HourlyArchiveChannel}} </span>
            <span> - </span>
            <span> {{HourlyArchiveTitle}} </span>
            <span>می‌باشد.</span>
        </div>
    </div>
</div>
